body 
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 15px;	
	color: #AAAAAA; 
  margin-top: 0px;
  margin-left: 0px;
}

.normal_c  {
 text-align: center;
 /*border: 1px solid #DDDDDD;*/
}

.formSearchbox {
 /*border: 1px solid #990000;*/
 margin-bottom: 0px;  
}

.head3  {
 height: 20px;
 float:left;
 margin-top: 5px;  
 padding-right: 10px;  
 margin-left: 0px;  
 /*overflow: hidden;*/
 /*border: 1px solid #000000;*/
}

.head3 h1  {
 margin-top: 5px;  
 margin-bottom: 1px;  
 margin-left: 0px;  
}

.th1 {
 padding-left: 0px;  
 border-spacing: 0px; 
 /*border: 1px solid #990000;*/
}

.img1 {
 margin-right: 5px;  
 float: left;
 width: 90px;
 height: 60px;
 border: 1px solid #AAAAAA; 
 padding: 1px 1px 1px 1px;  
}

.normal p  {
 margin-top: 8px;  
 margin-bottom: 5px;  
}

.small_center {
 font-family: verdana, arial, helvetica, geneva, sans serif; 
 font-size: 10px;
 font-style: italic;
 font-weight: normal;  
 line-height: 15px;	
 color: #AAAAAA; 
 text-align: center; 
}

.italic1{
 font-family: verdana, arial, helvetica, geneva, sans serif; 
 font-size: 11px;
 font-style: italic;	 
 font-weight: normal;  
 line-height: 15px;	
 color: #666666; 
}

.italic_big{
 font-family: verdana, arial, helvetica, geneva, sans serif; 
 font-size: 28px;
 font-style: italic;	 
 font-weight: normal;  
 color: #666666; 
}

.google1 
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 9px;
	font-style: normal;	 
	font-weight: normal;  
	color: #AAAAAA; 
  margin-bottom: 1px; 
  padding: 1px 1px 1px 1px;  
}

.center1 {
 text-align: center; 
}

.yellow1 {
 color: #FF9900; 
}

.green1 {
 color: #669900; 
 margin-bottom: 5px;
}

.red1 {
 color: #990000; 
 margin-bottom: 5px;
}

.orange1 {
 color: #E86300; 
 margin-bottom: 2px;
}

.big_orange {
 color: #E86300; 
 font-size: 12px;
 font-style: normal;	 
 font-weight: bold;  
 line-height: 11px;	
 margin-bottom: 2px;
}


.dtreviewed, .fn , .locality{
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 11px;	
	color: #E96300; 
}

.hreview_hidXXX {
}

.faq p {
 display: none;
 padding-left: 20px;
}
.faq {
 padding-bottom: 5px;
}

div#alert_green {
	width: 100%;
  font-family: verdana, arial, helvetica, geneva, sans serif; 
	color: #006600;
	text-align: left;
	font-size: 11px;
	line-height: 15px; 
	margin: 1px 1px 1px 4px;
	padding: 5px;
	background: #CCFF99;
	border: 2px solid #669900;
}

div#alert_red {
	width: 100%;
  font-family: verdana, arial, helvetica, geneva, sans serif; 
	color: #CC0000;
	text-align: left;
	font-size: 11px;
	line-height: 15px; 
	margin: 1px 1px 1px 4px;
	padding: 5px;
	background: #FFCCFF;
	border: 2px solid #CC0000;
}

div#alert_red_dif {
  font-family: verdana, arial, helvetica, geneva, sans serif; 
	color: #CC0000;
	text-align: left;
	font-size: 11px;
	line-height: 15px; 
	margin: 1px 1px 1px 4px;
	padding: 5px;
	background: #FFCCFF;
	border: 2px solid #CC0000;
}

div#alert_blue {
	width: 980px;
  font-family: verdana, arial, helvetica, geneva, sans serif; 
	color: #003366;
	text-align: left;
	font-size: 11px;
	line-height: 15px; 
	margin: 1px 1px 1px 4px;
	padding: 5px;
	background: #99CCFF;
	border: 2px solid #003366;
}

div#alert_blue_100 {
	width: 100%;
  font-family: verdana, arial, helvetica, geneva, sans serif; 
	color: #003366;
	text-align: left;
	font-size: 11px;
	line-height: 15px; 
	margin: 1px 1px 1px 4px;
	padding: 5px;
	background: #99CCFF;
	border: 2px solid #003366;
}

div#alert_blue_icon {
	width: 980px;
  font-family: verdana, arial, helvetica, geneva, sans serif; 
	color: #003366;
	text-align: left;
	font-size: 11px;
	line-height: 15px; 
	margin: 1px 1px 1px 4px;
	padding: 5px;
	background: #99CCFF;
	border: 2px solid #003366;
}

div.two-col-table div.title{
 background:url(http://www.zkn.nl/img/h1.jpg) no-repeat 0 0;
 height:41px;
/* padding:12px 12px 0 12px;*/

 padding-left: 20px;
 padding-right: 2px;
 padding-top: 12px;
 /*border-bottom: 1px solid #93b0c5;*/
}

div.two-col-table{
 width:650px;
 float:left;
 background:url(http://www.zkn.nl/img/h2_1.jpg) repeat-y 0 0;
 margin-top: 20px;

}
		
div.two-col-table div.title h1,div.two-col-table div.title h2,div.two-col-table div.title h3{
 font-family: verdana, arial, helvetica, geneva, sans serif; 
 font-size:12px; 
 color:#FFFFFF;
 font-weight:bold;
 line-height: 13px;	
 float:left;

}

div.two-col-table div.content{
 overflow:hidden;
 background:url(http://www.zkn.nl/img/h3.jpg) no-repeat left bottom;
 width:650px;
 padding:10px 6px 10px 10px;
}

/* 2 */

div.two-col-table2 div.title{
 background:url(http://www.zkn.nl/img/h7.jpg) no-repeat 0 0;
 height:24px;
 /*padding:12px 12px 0 12px;*/
 
 padding-left:5px;
 padding-right:5px;
 padding-top:5px;
 padding-bottom:5px;

 border-bottom: 1px solid #E85B01;
}

div.two-col-table2{
 width:650px;
 float:left;
 background:url(http://www.zkn.nl/img/h2_1.jpg) repeat-y 0 0;
 margin-top: 20px;

}
		
div.two-col-table2 div.title h1,div.two-col-table2 div.title h2,div.two-col-table2 div.title h3{
 font-family: verdana, arial, helvetica, geneva, sans serif; 
 font-size:12px; 
 color:#E85B01;
 font-weight:bold;
 line-height: 16px;	
 float:left;

}

div.two-col-table2 div.content{
 overflow:hidden;
 background:url(http://www.zkn.nl/img/h8.jpg) no-repeat left bottom;
 width:650px;
 padding:10px 6px 20px 10px;
}

.t1 { 
 font-family: verdana, arial, helvetica, geneva, sans serif; 
 font-size: 11px; 
 margin: 1px 1px 1px 1px; 
 padding: 1px; 
 padding-left: 2px; 
 padding-top: 2px; 
 padding-bottom: 2px; 
 padding-right: 2px; 
 background: #FFFFFF; /* rubriek_bg */ 
 border: 1px solid #FAC14C;
 color: #669900;  
} 

.t2 {
 width:1000px;
 height:200px;
 /*border: 1px solid #AAAAAA;*/
 padding:2px; 
}

.t3 {
 width:180px;
 height:200px;
 padding:2px; 
 border: 1px solid #CCCCCC;
}

.hr1 {
 color: #CCCCCC;
 height:1px;

}

.hr2 {
 color: #FF9900;
 height:1px;
}


.table1 { 
 font-family: verdana, arial, helvetica, geneva, sans serif; 
 font-size: 11px; 
 margin: 1px 1px 1px 1px; 
 padding: 0px; 

 padding-left: 8px; 
 padding-top: 8px; 
 padding-bottom: 8px; 
 padding-right: 8px; 

 background: #FFFFFF; /* rubriek_bg */ 
 border: 1px solid #FAC14C;
} 

.table4	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 13px;	
	color: #FFFFFF; 
	border: 1px solid #AAAAAA;
	background-color: #FFFFFF; 	
}

.head_login1	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 16px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 13px;	
	color: #444444; 
}

.head_login2	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 14px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 13px;	
	color: #444444; 
}


	input.text2
{
	background-color: #FFFFFF;
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 15px;
	font-style: normal;	 
	font-weight: normal;
  color: #000000;	
	border: 2px solid #BBBBBB;
}

	.textarea 
{
	background-color: #EEEEEE;
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 15px;
	font-style: normal;	 
	font-weight: normal;
  color: #000000;	
	border: 2px solid #BBBBBB;
}

.rubriek { 
 font-family: verdana, arial, helvetica, geneva, sans serif; 
 color: #000099; 
 text-align: left; 
 font-size: 11px; 
 margin: 1px 1px 1px 1px; 
 padding: 0px; 

 padding-left: 8px; 
 padding-top: 8px; 
 padding-bottom: 8px; 
 padding-right: 8px; 

 background: #FFF8E8; /* rubriek_bg */ 
 zoom: 100%; 
 border: 1px solid #FAC14C;
} 

.rubriek h2 { 
 font-family: verdana, arial, helvetica, geneva, sans serif; 
 font-size: 11px; 
 font-style: normal; 
 font-weight: bold; 
 line-height: 12px; 
 color: #000000; /* header_txt */ 
 background: #FAC14C; /* header_bg */ 
 text-align: left; 
 padding: 5px 5px 5px 5px;  
 margin-bottom: 10px; 
 text-decoration: none; 
} 

/*
.normal h2	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 14px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 13px;	
	color: #000000; 
}
*/

.normal	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 15px;	
	color: #666666; 
}

.n1	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 15px;	
	color: #666666; 
}

.big	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 18px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 19px;	
	color: #666666; 
}

.big2	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 24px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 26px;	
	color: #E86400; 
}


.normal3	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 15px;	
	color: #333333; 
}

.normal4	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 18px;	
	color: #990000; 
}

.n10, .n10 h3, .n10 A:link, .n10 A:visited
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: bold;
  margin-bottom: 1px; 
  margin-top: 1px; 
	color: #990000; 
	text-decoration: none;
}

.n10 A:hover
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: bold;
  margin-bottom: 1px; 
  margin-top: 1px; 
	color: #990000; 
	text-decoration: underline;
}

.normal3 h3
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: bold;
  margin-bottom: 1px; 
  margin-top: 1px; 
	color: #990000; 
}

.n4	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 18px;	
	color: #AAAAAA; 
}

.normal5	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 18px;	
	color: #990000; 
}

.normal6	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 10px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 12px;	
	color: #666666; 
}

.normal7	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 13px;	
	color: #000000; 
}

.normal8	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 13px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 18px;	
	color: #CC0000; 
}

.normal h1	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 16px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 18px;	
	/*color: #CC0000;*/ 
	color: #666666; 
}

.normal h2	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 13px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 12px;	
	color: #666666; 
}

.small_orange	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 9px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 12px;	
}

.small	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 9px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 10px;	
	color: #000000; 
}

.smalla	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 9px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 10px;	
	color: #666666;	
}

.small2	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 9px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 11px;	
	color: #990000; 
}

.small3	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 9px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 11px;	
	color: #000000; 
}

.small4	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 9px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 11px;	
	color: #000000; 
}

.small5	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 9px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 10px;	
	color: #666666; 
}

.small6	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 9px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 11px;	
	color: #666666; 
}

.small7	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 9px;
	line-height: 18px;	
}

.normalbold	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 10px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 13px;	
	color: #000000; 
}

.boldpurple	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 10px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 13px;	
	color: #20125F; 
}

.boldpurple2	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 10px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 13px;	
	color: #FFFFFF;
}

.normal2	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 13px;	
	color: #000000; 
}

.normalwhite	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 12px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 16px;	
	color: #FFFFFF; 
}

.white_bold2	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 12px;
	font-style: bold;	 
	font-weight: normal;  
	line-height: 12px;	
	color: #FFFFFF; 
}

.white_bold3	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 10px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 15px;	
	color: #FFFFFF; 
}

.alert	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 13px;	
	color: #FF0029; 
}

.bold	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 12px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 13px;	
	color: #1451A3; 
}

.bigheader	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 20px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 20px;	
	color: #000000; 
}

.head1	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 12px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 16px;	
	color: #660000; 
}

.head2	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 12px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 16px;	
	color: #E96300; 
}



.normalwhite	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 10px;
	font-style: normal;	 
	font-weight: normal;  
	line-height: 18px;	
	color: #FFFFFF; 
}

.whitebold	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 12px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 18px;	
	color: #FFFFFF; 
}

.whitebold2	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 12px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 28px;	
	color: #FFFFFF; 
}

.whitebold3	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 16px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 28px;	
	color: #FFFFFF; 
}

.whiteboldsmall	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 10px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 5px;	
	color: #FFFFFF; 
}

.bodytext	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px; 	
	font-style: normal;	 
	font-weight: normal;  
	line-height: 13px;	
	color: #1451A3; 
}

input.Submit 
{
	background-color: #CCCCCC; 
	border: 1px solid #333333; 
	color: #000000; cursor: hand; 
	font-size: 90%; 
	font-weight: normal;
}

	input.SearchText 
{
	background-color: #CCCCCC;
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px;
	font-style: normal;	 
	font-weight: normal;
	border: 1px solid #333333;
}

	input.CheckText 
{
	background-color: #FFFFFF;
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	padding-left: 11px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 11px;
	line-height: 13px;	
	height: 24px;	
	font-style: italic;	 
	font-weight: normal;
	border: 2px solid #666666;
	color: #666666; 
}

	input.CheckText2 
{
	background-color: #FFFFFF;
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	padding-left: 11px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 11px;
	line-height: 18px;	
	height: 26px;	
	font-style: italic;	 
	font-weight: normal;
	border: 2px solid #FF9900;
	color: #666666; 
}

	input.CheckText3 
{
	background-color: #FFFFFF;
	width: 350px;	
	font-weight: normal;
	border: 1px solid #CCCCCC;
	color: #666666; 
}

input.Submit2 
{
	height: 28px;	
}

input.Submit3 
{
	height: 40px;	
	width: 200px;	
}



.n1 h1	
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 14px;
	font-style: normal;	 
	font-weight: bold;  
	line-height: 20px;	
	color: #660000; 
}


.naRadio
{
    font-size: 11px;
    font-family: verdana
}


.normalwhite A:link, .normalwhite A:visited 	   
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px; 
	font-style: normal;	
	font-weight: normal; 
	line-height: 18px; 
	color: #FFFFFF;	
	text-decoration: underline;
}

.normalwhite A:hover 	   
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px; 
	font-style: normal;	
	font-weight: normal; 
	line-height: 18px; 
	color: #751300;	
	text-decoration: underline;
}


A:link	   
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px; 
	font-style: normal;	
	font-weight: normal; 
	line-height: 18px; 
	color: #751300;	
	text-decoration: underline;
}

A:visited  
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px; font-style: normal;	
	font-weight: normal; 
	line-height: 18px; 
	color: #751300;	
	text-decoration: underline;
}

A:hover	   
{ 
	font-family: verdana, arial, helvetica, geneva, sans serif; 
	font-size: 11px; 
	font-style: normal;	
	font-weight: normal; 
	line-height: 18px; 
	color: #E86300;	
	text-decoration: underline;
}

.teller {
  position:absolute; 
  top:0px;
  left:0px;
  width:1px;
  height:1px;
  visibility:visible;
  visibility:hidden;
  z-index:1
}

div.google-bottom{
 width:450px;
}

div.bedrijfsbeoordeling{
 background:url(/img/bedrijfsbeoordeling.jpg) no-repeat;
 font-weight: bold; 
 font-size: 18px; 
 color: #FFFFFF;	
 width:80px;
 height:80px;
 padding-left: 20px;
 padding-top: 28px;
 /*border: 1px solid #000000;*/
}

.mkb_website  {
 width: 250px;
 margin-top: 5px;  
 margin-bottom: 5px;  
 padding-top:0px;
 padding-bottom:5px;
 padding-right:5px;
 padding-left:5px;
 margin-left: 0px;  
 border: 1px solid #DDDDDD;
 background-color: #EEEEEE; 
}

.mkb_website2  {
 width: 720px;
 margin-top: 5px;  
 margin-bottom: 5px;  
 text-align: center;
 /*border: 1px solid #DDDDDD;*/
}

.javascriptLink {
 cursor: pointer;
 text-decoration: underline;  
 color: #751300;	
}

.noLink {
  cursor: default;
  text-decoration: none; 
}

#webdesignerLink {
 font-size: 15px;
font-weight: bold;
border-top: 1px dashed #000000;
border-bottom: 1px dashed #000000;
padding: 15px 0px;
}

#webdesignerLink a, #webdesignerLink a:visited, #webdesignerLink a:active {
 color: #00A000;
 font-size: 15px;
}